/*
 * Develop by Webis Team
 * Project Name : Babo Renewal
 * Created date : 01/04/2014
 * Copyright � Webis.INC. All right reserved 
*/
@charset 'utf-8';
/* --//////////////////////////////////////////////////////////////////////-- */
/* RESET CSS DOCUMENT */
/* --//////////////////////////////////////////////////////////////////////-- */
*{margin:0; padding:0;}
html, body{font-family:Dotum, Helvetica,sans-serif; font-size:12px; color:#666666; line-height:12px;}
ul, li, ol, dl, dd, dt{list-style-type:none;}
blockquote, q{quotes: none;} 
blockquote:before, blockquote:after, q:before, q:after{content:''; content:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block;padding:0px;margin:0px;}
img{vertical-align:middle; border:0; -ms-interpolation-mode:bicubic;}
button, input, select, textarea{margin:0; font-size:100%; vertical-align:middle;}
button::-moz-focus-inner, input::-moz-focus-inner{padding:0; border:0;}
button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"]{cursor:pointer;}
input[type="radio"], input[type="checkbox"]{vertical-align:baseline;}
p{font-size:12px; line-height:18px; color:#666666;}
em, address{font-style:normal}
a, a:link, a:active, a:visited, a:hover{color:#666666; text-decoration:none; outline:0;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* LAYOUT STYLE     */
/* --//////////////////////////////////////////////////////////////////////-- */
/**  Container   **/
.container{width:1100px; margin:0 auto;}
.container:before, .container:after{content:""; display:table; line-height:0;}
.container:after{clear:both;}

.container-fluid{width:100%;}
.container-fluid:before, .container-fluid:after{content:""; display:table; line-height:0;}
.container-fluid:after{clear: both;}

body > header{height:171px;min-width:1100px; background:url('/images/2014/common/bg_header.jpg') left top repeat-x;}
body > footer{background:url('/images/2014/common/bg_footer.jpg') left top repeat-x;}
body > header.blue{background:url('/images/2014/common/bg_header_blue.jpg');}
body > footer.blue{background:url('/images/2014/common/bg_footer_blue.jpg');}

/*크리스마스 탑메뉴 스킨 시작*/
body > header.christmas{height:222px;position:relative;background: url("/image.babosarang.co.kr/images/14xmas_top/babo_bg_1100.jpg") center top no-repeat;}
header.christmas div.gnb ul li.my{border:1px solid #F4F0E7;}
header.christmas div.gnb ul li.my:hover, header.christmas div.top-link ul li.my:focus{border:1px solid #c7c7c7;}
header.christmas div.gnb > ul > li{height:24px; line-height:24px;}
header.christmas div.gnb ul li.my:hover .my-nav{top:24px;}

/* Top content */
header.christmas div.navtop{height:74px; margin-top:16px; position:relative; z-index:990;}
header.christmas div.navtop ul li.logo-block{width:235px;}
header.christmas div.navtop ul li.logo-block .logo-wrapper{margin:2px 0 0 39px;}
header.christmas div.navtop ul li.logo-block .logo-wrapper a{z-index:990;}

header.christmas div.navtop ul li.search-block{width:384px;}
header.christmas div.navtop ul li.search-block .search-box{margin-top:16px}

header.christmas div.navtop ul li.quick-block{width:481px;}
header.christmas div.navtop ul li.quick-block div.quick-menu{position:relative;}
header.christmas div.navtop ul li.quick-block div.quick-menu .review{position:absolute; top:24px; left:98px;}
header.christmas div.navtop ul li.quick-block div.quick-menu .culture{position:absolute; top:24px; left:254px;}
header.christmas div.navtop ul li.quick-block div.quick-menu .story{position:absolute; top:26px; left:410px;}

header.christmas nav.main-menu{margin-top:35px; position:relative; z-index:10 !important;}

header.christmas div.christmasBG{width:100%; height:222px; position:absolute; top:0; left:0; overflow:hidden; z-index:1;}
header.christmas div.christmasCenter{position:relative; z-index:1;}
header.christmas div.christmasLeft{position:absolute; top:0; left:-401px; width:402px; height:222px; background: url("/image.babosarang.co.kr/images/14xmas_top/babo_bg_left.jpg") left top no-repeat;}
header.christmas div.christmasRight{position:absolute; top:0; right:-402px; width:402px; height:222px; background: url("/image.babosarang.co.kr/images/14xmas_top/babo_bg_right.jpg") left top no-repeat;}

header.christmas div.navtop ul li.search-block ul.search-hot li a{padding:0 9px 0 8px;}
/*도서*/
body > header.blue.christmas_blue{height:222px;position:relative;background: url("/image.babosarang.co.kr/images/14xmas_top/book_bg_1100.jpg") center top no-repeat;}
header.blue.christmas_blue div.gnb ul li.my{border:1px solid #F4F0E7;}
header.blue.christmas_blue div.gnb ul li.my:hover, header.christmas div.top-link ul li.my:focus{border:1px solid #c7c7c7;}
header.blue.christmas_blue div.gnb > ul > li{height:24px; line-height:24px;}
header.blue.christmas_blue div.gnb ul li.my:hover .my-nav{top:24px;}

/* Top content */
header.blue.christmas_blue div.navtop{height:74px; margin-top:16px; position:relative; z-index:990;}
header.blue.christmas_blue div.navtop ul li.logo-block{width:235px;}
header.blue.christmas_blue div.navtop ul li.logo-block .logo-wrapper{margin:2px 0 0 39px;}

header.blue.christmas_blue div.navtop ul li.search-block{width:384px;}
header.blue.christmas_blue div.navtop ul li.search-block .search-box{margin-top:16px}

header.blue.christmas_blue div.navtop ul li.quick-block{width:476px;}

header.blue.christmas_blue nav.main-menu{margin-top:35px; position:relative; z-index:990;}

header.blue.christmas_blue div.christmasBG{width:100%; height:222px; position:absolute; top:0; left:0; overflow:hidden;}
header.blue.christmas_blue div.christmasCenter{position:relative;}
header.blue.christmas_blue div.christmasLeft{position:absolute; top:0; left:-401px; width:402px; height:222px; background: url("/image.babosarang.co.kr/images/14xmas_top/book_bg_left.jpg") left top no-repeat;}
header.blue.christmas_blue div.christmasRight{position:absolute; top:0; right:-402px; width:402px; height:222px; background: url("/image.babosarang.co.kr/images/14xmas_top/book_bg_right.jpg") left top no-repeat;}

header.blue.christmas_blue div.navtop ul li.search-block ul.search-hot li a{padding:0 9px 0 8px;}

/*크리스마스 탑메뉴 스킨 종료*/

/*2015 newyear 탑메뉴 스킨 시작*/
body > header.newyear{height:205px;position:relative;background: url("/image.babosarang.co.kr/images/main/2015_top/line_all_bg.jpg") left top repeat;}
header.newyear div.gnb{margin-top:20px;}
header.newyear div.gnb ul li.my{border:1px solid #F7F4ED;}
header.newyear div.gnb ul li.my:hover, header.christmas div.top-link ul li.my:focus{border:1px solid #c7c7c7;}
header.newyear div.gnb > ul > li{height:24px; line-height:24px;}
header.newyear div.gnb ul li.my:hover .my-nav{top:24px;}

/* Top content */
header.newyear div.navtop{height:74px; position:relative; z-index:990;}
header.newyear div.navtop .p-logo{position:absolute; top:-30px; left:0;}
header.newyear div.navtop ul li.logo-block{width:352px;}
header.newyear div.navtop ul li.logo-block .logo-wrapper .p-logo{position:absolute; top:-32px; left:0;}

header.newyear div.navtop ul li.search-block{width:380px;}
header.newyear div.navtop ul li.search-block .search-box{margin-top:16px}
header.newyear div.navtop ul li.quick-block{width:368px;}
header.newyear div.navtop ul li.quick-block div.quick-menu{position:relative;}
header.newyear div.navtop ul li.quick-block div.quick-menu .review{position:absolute; top:-6px; left:0px;}
header.newyear div.navtop ul li.quick-block div.quick-menu .culture{position:absolute; top:-6px; left:122px;}
header.newyear div.navtop ul li.quick-block div.quick-menu .story{position:absolute; top:-6px; left:246px;}

header.newyear nav.main-menu{margin-top:14px; position:relative; z-index:10 !important;}

header.newyear div.newyearBG{width:100%; height:205px; position:absolute; top:0; left:0; overflow:hidden; z-index:1;}
header.newyear div.newyearCenter{position:relative; z-index:1; width:1100px; height:205px; background: url("/image.babosarang.co.kr/images/main/2015_top/line_main_bg.jpg") left top no-repeat;}
header.newyear div.newyearLeft{position:absolute; top:0; left:-701px; width:702px; height:205px; background: url("/image.babosarang.co.kr/images/main/2015_top/line_left_bg_2.jpg") left top no-repeat;}
header.newyear div.newyearRight{position:absolute; top:0; right:-692px; width:692px; height:205px; background: url("/image.babosarang.co.kr/images/main/2015_top/line_right_bg_2.jpg") left top no-repeat;}

header.newyear div.navtop ul li.search-block ul.search-hot li a{padding:0 9px 0 8px;}

/*도서*/
header.blue.newyear div.newyearCenter{background: url("/image.babosarang.co.kr/images/main/2015_top/line_main_bg_book.jpg") left top no-repeat;}
header.blue.newyear div.navtop ul li.quick-block .top-banner{float:none; margin-top:10px; margin-left:64px;}

/*2015 newyear 탑메뉴 스킨 종료*/
/** Heading text **/
.heading{width:100%; margin-top:35px; margin-bottom:5px; clear:both;}
.heading span{font-size:11px; font-weight:normal; color:#999999; vertical-align:bottom;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* FORM INPUT STYLE */
/* --//////////////////////////////////////////////////////////////////////-- */
/*  ---  Normal : height 27px  ---  */
input[type='text'], input[type='password'], select, textarea{font-size:12px; border:1px solid #dddddd; padding:3px 0 3px 8px; padding-left:8px; color:#666666;}
input[type='text'], input[type='password']{height:19px; line-height:20px;}
input[type='text']:focus, input[type='password']:focus, select:focus{outline:none; box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;}
select{height:27px; padding-top:3px; padding-bottom:3px;}
select > option{height:20px;}

/*  ---  Small : height 23px   ---  */
input[type='text'].small{height:15px;}
select.small{height:22px; padding:0 0 0 6px !important;}

/*  ---  Xsmall : height 21px  ---  */
input[type='text'].xsmall{height:11px;}
select.xsmall{height:20px; padding:0 0 0 5px !important; font-size:11px;}

/*  ---  Checkbox -:- Radio   ---  */
/*.checkbox, .radio{vertical-align:middle;}*/
.radio{vertical-align:middle;}
.checkbox input[type='checkbox'], .radio input[type='radio']{position:relative; top:2px; margin-right:4px;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* BUTTTON COMMON STYLE */
/* --//////////////////////////////////////////////////////////////////////-- */
.btn{
    display:inline-block; *display:inline;
    height:31px; line-height:31px;
    padding:0 12px; *padding:0 5px;
    border:1px solid #cfcfcf; *border:0;
    border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;
    background-color: #fff;*background-color: #e6e6e6;
    font-size:12px;font-weight:bold; color:#666666; vertical-align:middle; 
    text-align:center; cursor:pointer; *zoom: 1;  
}
.btn:hover{
    background-color: #f6f6f6;
    *background-color: #b7b7b7;
}

/* --//////////////////////////////////////////////////////////////////////-- */
/* COLOR NAME SETTING */
/* --//////////////////////////////////////////////////////////////////////-- */
.pink     {color:#ff5b90 !important;}
.blue     {color:#3489d9 !important;}
.aqua     {color:#7598b3 !important;}
.gray     {color:#666666 !important;}
.green    {color:#69a84a !important;}
.lightgray{color:#aaaaaa !important;}
.skyblue  {color:#5aa8c6 !important;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* FONT SIZE SETTING */
/* --//////////////////////////////////////////////////////////////////////-- */
.fsb{font-size:20px; line-height:20px !important;} /* big   */
.fsl{font-size:14px; line-height:14px !important;} /* large */
.fss{font-size:12px;} /* small */
.fsm{font-size:11px;} /* supper small */
.fsxs{font-size:11px;} /* xsmall */
.fs10{font-size:10px !important;} 
.fs11{font-size:11px !important;} 
.fs12{font-size:12px !important;}
.fs13{font-size:13px !important; line-height:13px !important;}
.fs14{font-size:14px !important; line-height:14px !important;}
.fs15{font-size:15px !important; line-height:15px !important;}
.fs16{font-size:16px !important; line-height:16px !important;}
.fs17{font-size:17px !important; line-height:17px !important;}
.fs18{font-size:18px !important; line-height:18px !important;}
.fs19{font-size:19px !important; line-height:19px !important;}
.fs20{font-size:20px !important; line-height:20px !important;} 

/* --//////////////////////////////////////////////////////////////////////-- */
/* COMMON CLASS NAME */
/* --//////////////////////////////////////////////////////////////////////-- */
.hand, .pointer{cursor:pointer;}
.hr{height:1px; border-top:1px solid #eaeaea;}
.stxt{font-family:Dotum; font-weight:400; font-size:11px;}
.hyphen:after{content:'-'; color:#bbbbbb; margin:0 7px; vertical-align:middle;} /* hyphen char between two text input  */
.inlne{display: inline !important;} /** -- display  -- **/
.block{display: block !important;}
.fr{float: right;}                  /** -- float    -- **/
.fl{float: left;}
.clearfix {clear: both;}            /** -- clearfix -- **/
.clearfix:before, .clearfix:after{display:table; line-height:0; content:'';}
.clearfix:after{clear: both;}       /** -- label    -- **/
.label, .badge{display:inline; font-size:11px; line-height:1; padding:2px 4px; text-align:center; color:#ffffff;}
.label{border-radius:0.25em; -webkit-border-radius:0.25em; -moz-border-radius:0.25em;}
.badge{padding-left:9px; padding-right:9px; border-radius:9px; -webkit-border-radius:9px; -moz-border-radius:9px;}
.badge-success, .label-success{background-color:#5CB85C;}
.badge-info, .label-info      {background-color:#5BC0DE;}
.badge-warning, .label-warning{background-color:#F0AD4E;}
.badge-danger, .label-danger  {background-color:#D9534F;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* BREADCRUMB STYLE */
/* --//////////////////////////////////////////////////////////////////////-- */
.breadcrumb{background: #fafafa; border: 1px solid #f5f5f5; padding:10px 12px 10px 7px; color:#666666; margin-bottom:25px; font-size:12px; behavior:url('border-radius.htc'); border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}
.breadcrumb span.home{display:inline-block; width:16px; height:16px; background:url('/images/2014/common/ic_home.gif') center no-repeat; margin-right:1px;}
.breadcrumb span.home.blue{background:url('/images/2014/common/ic_home_blue.gif')}
.breadcrumb span.cursor{display:inline-block; width:5px; height:16px; background:url('/images/2014/common/ic_cursor.gif') center no-repeat; margin:0 4px 0 3px;}
.breadcrumb span.home, .breadcrumb span.cursor{margin-bottom:-3px;}
.breadcrumb strong{font-weight:800;}
.breadcrumb strong:last-child{margin-left:1px;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* MENU TABS STYLE */
/* --//////////////////////////////////////////////////////////////////////-- */
.mtab{width:100%; background:url("/images/2014/common/bg_tab.gif") left bottom repeat-x;}
.mtab:after{clear: both; display:block; content:'';}
.mtab a{float:left;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* PAGINATION STYLE */
/* --//////////////////////////////////////////////////////////////////////-- */
.pagination{margin-top:20px; text-align:center;}
.pagination ul{display:inline-block; *display:inline; *zoom:1;}
.pagination ul > li{display:inline;}
.pagination ul > li > a{background-color:#fff; float:left; margin:0 2px; border:1px solid #cfcfcf; padding:6px 8px 5px 8px; font-size:11px; color:#888888; cursor:pointer; text-decoration:none; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; behavior:url('border-radius.htc');}
.pagination ul > li > a:hover{background:#cfcfcf;}
.pagination ul > li:first-child > a,.pagination ul > li.first > a,
.pagination ul > li:last-child > a,.pagination ul > li.last > a{width:31px; padding:6px 0 5px 0; text-align:center;}
.pagination ul > li > a:hover{text-decoration:underline;}
.pagination ul > li.active > a{background-color:#bbbbbb; font-weight:bold; color:#ffffff;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* RATING SYSTEM */
/* --//////////////////////////////////////////////////////////////////////-- */
/* star-rating | bg: pink  */
.star-rating{display:block; width:13px; height:13px; float:left; overflow:hidden; text-indent:-999em;}
.star-rating a{background:url('/images/2014/common/bg_star_rating_pink.gif'); background-position:0 0; border:0 none; display:block; height:100%; width:13px;}
.star-rating.on a{background-position:0 -14px;}
/* star-rating | color: gray  */
.star-simple{width:11px; height:11px;}
.star-simple a{background:url('/images/2014/common/bg_star_small_gray.gif'); width:11px;}
.star-simple.on a{background-position:0 -11px;}
/* star-rating | color: pink  */
.star-pink{width:11px; height:11px;}
.star-pink a{background:url('/images/2014/common/bg_star_small_pink.gif'); width:11px;}
.star-pink.on a{background-position:0 -11px;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* MODAL - POPUP STYLE */
/* --//////////////////////////////////////////////////////////////////////-- */
.overlay{position:fixed; bottom:0; right:0; height:100%; width:100%; background:#000000; opacity:0.6; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter:alpha(opacity=60); z-index:7777;}
/* modal popup  - center screen  */
.modal-wrapper{display:none; position:absolute; border:5px solid #cdcdcd; background-color:#fff; z-index:9999;}
.modal-wrapper .close{width:28px; height:28px; background:url('/images/2014/common/btn_close_popup.png'); border:none; cursor:pointer; position:absolute; top:-37px; right:-3px;}
.modal-body{padding:17px;}

.modal-wrapper2{display:none; position:absolute; z-index:9999;}
.modal-wrapper2 .close{width:28px; height:28px; background:url('/images/2014/common/btn_close_popup.png'); border:none; cursor:pointer; position:absolute; top:-37px; right:-3px;}
.modal-wrapper2 .modal-body{padding:0; margin:0;}
.modal-wrapper2 .modal-body img{display:block; margin-bottom:10px;}
.modal-wrapper2 .modal-body .label{font-weight:bold; color:#ffffff;}

/* normal popup - current offset */
.popup-wrapper{display:none; background:#fff; position:absolute; left:0; top:0; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; behavior:url('border-radius.htc'); z-index:9999;}
.popup-wrapper .close{width:21px; height:20px; background:url('/images/2014/common/btn_close_popup2.gif'); cursor:pointer; position:absolute; top:20px; right:24px;}
.popup-body{padding:20px 0 20px 0;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* DISPLAY VIEW TOOLBAR */
/* --//////////////////////////////////////////////////////////////////////-- */
.lstview  {display:block; width:25px; height:25px; background:url('/images/2014/common/bg_view_type.png'); background-position:0 0;}
.lstview.blue{background-image:url('/images/2014/common/bg_view_type_blue.png');}
.lstview-s{background-position:0 0;}
.lstview-m{background-position:-32px 0;}
.lstview-l{background-position:-64px 0;}
.lstview-f{background-position:-96px 0;}
.lstview-s.on{background-position:0 -26px;}
.lstview-m.on{background-position:-32px -26px;}
.lstview-l.on{background-position:-64px -26px;}
.lstview-f.on{background-position:-96px -26px;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* SORT BAR, PAGE CONTROL */
/* --//////////////////////////////////////////////////////////////////////-- */
table.sort{width:100%; background:#fafafa; border-bottom:1px solid #eeeeee;}
table.sort tbody tr td.order{padding-left:9px;}
table.sort tbody tr td.view{padding-right:10px; text-align: right;}
table.sort tbody tr td.view a{float:right; margin-left:7px;}
table.sort tbody tr td.view select{font-size:11px;}
/*  Page Control */
table.page-control{width: 100%; border:1px solid #f0f0f0;}
table.page-control td{padding:5px 7px;}
table.page-control td.prev{text-align:left;}
table.page-control td.next{text-align:right;}
table.page-control td.form{text-align:center; font-size:11px; color:#888888;}
table.page-control td.form input{width:43px; height:23px; border-color:#eeeeee; padding:0 !important; text-align:center;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* NAVIGATION MENU STYLE */
/* --//////////////////////////////////////////////////////////////////////-- */
/* Top menu link */
div.topmenu      {width:1098px; background-color:#ffffff; border:3px solid #f6f6f6; position:relative; *zoom:1;}
div.topmenu:after{display:table; content:''; clear:both;}
div.topmenu ul li{background:url('/images/2014/common/topmenu_bar.gif') right center no-repeat; float:left; margin:0; padding-right:1px;}
div.topmenu ul li:last-child{padding:0; background-image:none;}

div.topmenu.sub{width:1098px; background-color:#fbfbfb; border-width:1px; position:absolute;}
div.topmenu.sub ul li{background:url('/images/2014/common/topmenu_sub_bar.gif') right center no-repeat;}

/* Left menu navi */
ul.navi{list-style:none outside none;}
ul.navi li{display:block;border-bottom:1px solid #eeeeee;}
ul.navi li:first-child{border-top:1px solid #cfcfcf;}
ul.navi li a{display:block; padding:8px 0 7px 14px; font-size:12px;}
ul.navi li a:hover, ul.navi li a.on{color:#ff5b90;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* TABLE LAYOUT STYLE       */
/* --//////////////////////////////////////////////////////////////////////-- */
/** Reset table style **/ 
table{border-collapse:collapse; border-spacing:0;}
table td.fwb{font-weight:bold !important;}
table td.th, table th.th{padding-left:25px !important; background-color:#f6f6f6;}
table td.cell, table th.cell{padding-left:15px; background-color:#ffffff;}
table.topln{border-top:2px solid #ddd !important;}                       /* table border top line - 2px */
table tr td.ln{background:url('/images/2014/common/dot_line.gif') repeat-x; padding:0; height:1px; line-height:1px;}   /* table row dot line */
table tr td.thr{height:1px; padding:0 !important; background-color:#ddd;}/* row line border */
table.tb100{width:100%;}

/* Define table class */
.table{width: 100%;}
.table td{border-top:1px solid #eeeeee;}
.table th, .table td{color:#666666; padding:10px 10px; *padding:0 10px;} /** normal    **/
.table th{height:32px; padding:0 !important;}

/** Table Condensed  **/
.table-condensed th, .table-condensed td{padding:3px 5px;}

/** Table Bordered  **/
.table-bordered{
    border-collapse: separate; 
    *border-collapse: collapse;
    border: 1px solid #dddddd; 
    border-left: 0; 
    border-top-width: 1px; 
    background-color: #ffffff;
    border-width: 1px 1px 1px 1px !important; 
    -webkit-border-radius: 4px; 
       -moz-border-radius: 4px; 
            border-radius: 4px; 
}
.table-bordered th, .table-bordered td{
    border-left: 1px solid #eeeeee;
}

.table-bordered colgroup + tbody tr th:first-child, .table-bordered colgroup + tbody tr td:first-child, 
.table-bordered thead:first-child tr th:first-child, .table-bordered tbody:first-child tr th:first-child,
.table-bordered tbody:first-child tr td:first-child{border-left:0;}

.table-bordered colgroup + thead tr:first-child th, .table-bordered colgroup + thead tr:first-child td, 
.table-bordered colgroup + tbody tr:first-child th, .table-bordered colgroup + tbody tr:first-child td, 
.table-bordered thead:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td{border-top:0;}

.table-bordered colgroup + thead tr:first-child > td:first-child, .table-bordered colgroup + thead tr:first-child > th:first-child, 
.table-bordered colgroup + tbody tr:first-child > td:first-child, .table-bordered colgroup + tbody tr:first-child > th:first-child, 
.table-bordered thead:first-child tr:first-child > th:first-child, .table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child{
      -webkit-border-top-left-radius: 4px;
          -moz-border-radius-topleft: 4px;
              border-top-left-radius: 4px;
}
.table-bordered colgroup + thead tr:first-child > td:last-child, .table-bordered colgroup + thead tr:first-child > th:last-child, 
.table-bordered colgroup + tbody tr:first-child > td:first-child, .table-bordered colgroup + tbody tr:first-child > th:first-child, 
.table-bordered thead:first-child tr:first-child > th:last-child, .table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child{
     -webkit-border-top-right-radius: 4px;
         -moz-border-radius-topright: 4px;
             border-top-right-radius: 4px;
}
.table-bordered thead:last-child tr:last-child > th:first-child, .table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child{
   -webkit-border-bottom-left-radius: 4px; 
       -moz-border-radius-bottomleft: 4px;
           border-bottom-left-radius: 4px;
}
.table-bordered thead:last-child tr:last-child > th:last-child, .table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child{
  -webkit-border-bottom-right-radius: 4px;
      -moz-border-radius-bottomright: 4px;
          border-bottom-right-radius: 4px;
}

/* --//////////////////////////////////////////////////////////////////////-- */
/* MARGIN, PADDING CLASS */
/* --//////////////////////////////////////////////////////////////////////-- */
/** Padding, Margin  **/
.mg5  {margin: 5px !important;}     /* margin 5px */
.mgt5 {margin-top: 5px !important;}
.mgr5 {margin-right: 5px !important;}
.mgb5 {margin-bottom: 5px !important;}
.mgl5 {margin-left: 5px !important;}

.mg10 {margin: 10px !important;}   /* margin 10px */
.mgt10{margin-top: 10px !important;}
.mgr10{margin-right: 10px !important;}
.mgb10{margin-bottom: 10px !important;}
.mgl10{margin-left: 10px !important;}

.mg15 {margin: 15px !important;}  /* margin 15px */
.mgt15{margin-top: 15px !important;}
.mgr15{margin-right: 15px !important;}
.mgb15{margin-bottom: 15px !important;}
.mgl15{margin-left: 15px !important;}

.mg20 {margin: 20px !important;} /* margin 20px */
.mgt20{margin-top: 20px !important;}
.mgr20{margin-right: 20px !important;}
.mgb20{margin-bottom: 20px !important;}
.mgl20{margin-left: 20px !important;}

.mg25 {margin: 25px !important;} /* margin 25px */
.mgt25{margin-top: 25px !important;}
.mgr25{margin-right: 25px !important;}
.mgb25{margin-bottom: 25px !important;}
.mgl25{margin-left: 25px !important;}

.pd5  {padding: 5px !important;}   /* padding 5px */
.pdt5 {padding-top: 5px !important;}
.pdr5 {padding-right: 5px !important;}
.pdb5 {padding-bottom: 5px !important;}
.pdl5 {padding-left: 5px !important;}

.pd10 {padding: 10px !important;}  /* padding 10px */
.pdt10{padding-top: 10px !important;}
.pdr10{padding-right: 10px !important;}
.pdb10{padding-bottom: 10px !important;}
.pdl10{padding-left: 10px !important;}

.pd15 {padding: 15px !important;}  /* padding 15px */
.pdt15{padding-top: 15px !important;}
.pdr15{padding-right: 15px !important;}
.pdb15{padding-bottom: 15px !important;}
.pdl15{padding-left: 15px !important;}

.pd20 {padding: 20px !important;}  /* padding 20px */
.pdt20{padding-top: 20px !important;   }
.pdr20{padding-right: 20px !important;}
.pdb20{padding-bottom: 20px !important;}
.pdl20{padding-left: 20px !important;}

.pd25 {padding: 25px !important;}  /* padding 25px */
.pdt25{padding-top: 25px !important;}
.pdr25{padding-right: 25px !important;}
.pdb25{padding-bottom: 25px !important;}
.pdl25{padding-left: 25px !important;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* FORM INPUT WIDTH   */
/* --//////////////////////////////////////////////////////////////////////-- */
.w30{width: 30px !important;}
.w35{width: 35px !important;}
.w40{width: 40px !important;}
.w45{width: 45px !important;}
.w55{width: 55px !important;}
.w60{width: 60px !important;}
.w65{width: 65px !important;}
.w70{width: 70px !important;}
.w75{width: 75px !important;}
.w80{width: 80px !important;}
.w85{width: 85px !important;}
.w90{width: 90px !important;}
.w95{width: 95px !important;}
.w100{width: 100px !important;}
.w105{width: 105px !important;}
.w110{width: 110px !important;}
.w115{width: 115px !important;}
.w120{width: 120px !important;}
.w125{width: 125px !important;}
.w135{width: 135px !important;}
.w145{width: 145px !important;}
.w155{width: 155px !important;}
.w160{width: 160px !important;}
.w165{width: 165px !important;}
.w170{width: 170px !important;}
.w175{width: 175px !important;}
.w180{width: 180px !important;}
.w185{width: 185px !important;}
.w190{width: 190px !important;}
.w195{width: 195px !important;}
.w200{width: 200px !important;}
.w205{width: 205px !important;}
.w210{width: 210px !important;}
.w215{width: 215px !important;}
.w220{width: 220px !important;}
.w225{width: 225px !important;}
.w230{width: 230px !important;}
.w235{width: 235px !important;}
.w240{width: 240px !important;}
.w245{width: 245px !important;}
.w250{width: 250px !important;}
.w265{width: 265px !important;}
.w390{width: 390px !important;}
.w340{width: 340px !important; background-color:#f6f6f6; font-size:11px !important;}
.w535{width: 535px !important;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* FONT FACE IMPORT */
/* --//////////////////////////////////////////////////////////////////////-- */
/* Font family : Lato Regular */
@font-face { 
    font-family: 'Lato Regular'; 
    src: url('../fonts/Lato-Regular.eot'); 
    src: local('Lato Regular'), 
         local('Lato Regular'), 
           url('../fonts/Lato-Regular.ttf') format('truetype'), 
           url('../fonts/Lato-Regular.woff') format('woff'),
           url('../fonts/Lato-Regular.svg#font') format('svg'); 
}
/* Font family : Lato Bold */
@font-face {
    font-family: 'Lato Bold'; 
    src: url('../fonts/Lato-Bold.eot'); 
    src: local('Lato Bold'), 
         local('Lato Bold'), 
           url('../fonts/Lato-Bold.ttf') format('truetype'), 
           url('../fonts/Lato-Bold.woff') format('woff'),
           url('../fonts/Lato-Bold.svg#font') format('svg'); 
}
/* Font family : Lato Black */
@font-face {
    font-family: 'Lato Black'; src: url('../fonts/Lato-Black.eot'); 
    src: local('Lato Black'), local('Lato Black'), 
           url('../fonts/Lato-Black.ttf') format('truetype'), url('../fonts/Lato-Black.woff') format('woff'),
           url('../fonts/Lato-Black.svg#font') format('svg'); 
}
/* Font family : RixGo B */
@font-face {
    font-family: 'RixGo B'; 
    src: url('../fonts/RixGo-B.eot'); 
    src: local('RixGo B'), 
         local('RixGo B'), 
           url('../fonts/RixGo-B.eot') format('embedded-opentype'), 
           url('../fonts/RixGo-B.ttf') format('truetype'),
           url('../fonts/RixGo-B.woff') format('woff'), 
           url('../fonts/RixGo-B.svg#font') format('svg'); 
}
/* Font family : RixGo M */
@font-face {
    font-family: 'RixGo M'; 
    src: url('../fonts/RixGo-M.eot'); 
    src: local('RixGo M'), 
         local('RixGo M'), 
           url('../fonts/RixGo-M.ttf') format('truetype'),
           url('../fonts/RixGo-M.woff') format('woff'),
           url('../fonts/RixGo-M.svg#font') format('svg'); 
}
/* Font family : RixGo EB */
@font-face {
    font-family: 'RixGo EB'; 
    src: url('../fonts/RixGo-EB.eot'); 
    src: local('RixGo EB'), 
         local('RixGo EB'), 
           url('../fonts/RixGo-EB.ttf') format('truetype'), 
           url('../fonts/RixGo-EB.woff') format('woff'), 
           url('../fonts/RixGo-EB.svg#font') format('svg'); 
}
/* --//////////////////////////////////////////////////////////////////////-- */





/* --//////////////////////////////////////////////////////////////////////-- */
/* ORDER STYLE */
/* --//////////////////////////////////////////////////////////////////////-- */
div.order-step-box{border:1px solid #ddd;border-radius:3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;behavior: url('border-radius.htc');background: #fff;}
table.table-order-step{width:100%; background:#eeeeee;}
div.order-step-desc{height:44px;border-top:1px dotted #ddd;}
div.order-step-desc .wrap{padding-top:12px;padding-right: 10px;text-align: right;font-size: 13px;}
div.order-step-box .pink, .order-step-box .orange{font-family:Lato Regular;font-size:15px;font-weight:bold;}
div.order-step-box .pink{color:#ff5b90;}
div.order-step-box .orange{color:#f69411;}
/* Table order */
.table-order{border:1px solid #eeeeee; border-collapse:collapse; background-color:#fff;}
.table-order th, .table-order td{border-top:1px solid #eeeeee; border-bottom:1px solid #eee !important;}
.table-order td{border:1px solid #eeeeee; padding:10px;}
.table-order tr:first-child td{border-top-color:#dddddd;}
.table-order td.lbg{text-align:right; background:#f6f6f6; padding-top:0 !important; padding-bottom:0 !important; height:40px;}
.table-order .pd-img{float:left; margin-right:10px;}
.table-order p.info{line-height:18px !important;}
.table-final{width:100%; border:1px solid #ddd; background-color:#f5f5f5;}
.table-final td.c1{padding-left:20px;}
.table-final td.c2{padding-right:10px;}
.table-final td.c2 span.price1,.table-final td.c2 span.price2,
.table-final td.c2 span.price3{font-family:Lato Regular; font-weight:bold;}
.table-final td.c2 span.price1{font-size:16px;}
.table-final td.c2 span.price2{font-size:16px; color:#ff5b90;}
.table-final td.c2 span.price3{font-size:22px; color:#ff5b90;}
.pay-cal-div{height:65px; border:2px solid #ddd; border-radius:2px; margin-top:10px; background:#eeeeee;}
.pay-cal-div table{margin:15px 8px; color:#666666; float:right;}
.pay-cal-div table span.price{font-family:Lato Regular; font-size:20px; font-weight:bold;}
.order-step-confirm{width:685px; float:left;}
.order-step-final{width:397px; float:right;}
.order-step-confirm table td div.cell{font-weight:bold; position:relative;}
.order-step-confirm table .scope{position:absolute; right:0; top:0; font-family:Lato Regular;}
#rollover{position:relative; padding:15px 0 15px 15px; background:url('/images/2014/order/arrow.gif') left top no-repeat;}
#rollover img{cursor: pointer;}
.select-ord-item{background: #f6f6f6;}
textarea.textarea-memo{width:98%; height:160px; overflow-y:scroll; font-family:돋움; font-size:11px;}
span.ord-pd-desc {color:#999999; position:relative;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* ORDER COMLETE STYLE */
/* --//////////////////////////////////////////////////////////////////////-- */
.ord-end-head{padding-left:35px;}
.table-ord-end{border:1px solid #dddddd; border-collapse:collapse; background-color:#FFF;}
.table-ord-end td{border-top:1px solid #eaeaea;}
.table-ord-end td{padding:10px 5px 10px 15px;}
.txt-sbg{border:1px solid #cfcfcf; border-radius:2px; background-color:#f6f6f6; padding:2px 5px;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* CART PAGE STYLE */
/* --//////////////////////////////////////////////////////////////////////-- */
.cart-pd-name{color:#666666; font-weight:normal; line-height:24px;}
span.cart-pd-desc{color:#999999; position:relative; top:-2px;}
p.txt-cart-desc{font-family:Dotum, 돋움; font-size:11px; color:#888888; line-height:17px;}
input.txt-qty{font-size:11px; height:20px; padding:0; padding-left:5px; width:25px;}
div.cart-box-account{margin-top:30px; border:3px solid #DDDDDD; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}
table.table-account{width:100%; color:#aaaaaa; table-layout:fixed;}
table.table-account tr.stit{background-color:#f6f6f6; vertical-align:middle;}
table.table-account tr.stit td:first-child{padding-left:12px;}
table.table-account .line{text-align:center; vertical-align:top;}
table.table-account .cell{padding:6px 8px 5px 8px; font-size:11px; line-height:16px;}
table.table-account .pblock{margin-bottom:2px;}
.txt-price-b{color:#aaaaaa; font-family:Lato Regular; font-size:26px; font-weight:bold;}
.label{
    border-radius:0.25em;-webkit-border-radius:0.25em; -moz-border-radius:0.25em; color:#FFFFFF; font-family:Lato Regular;
    display:inline; font-size:11px; line-height:1; padding:2px 4px 3px; text-align:center; position:relative; top:-1px;
}
.label-success {background-color:#5CB85C;}
.label-info {background-color:#5BC0DE;}
.label-warning {background-color:#F0AD4E;}
.label-danger {background-color:#D9534F;}
.step-membership-area{width:580px; float:left;}
.step-payment-area{width:500px; float:right;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* JOIN PAGE STYLE */
/* --//////////////////////////////////////////////////////////////////////-- */
table.table-join-step{width:100%; height:93px; border:1px solid #e6e6e6; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}
table.table-join-step td{vertical-align:top; padding-top:30px; padding-left:22px;}
.join-heading{clear: both; margin-bottom:5px; margin-top:48px; width:100%;}
div.block-btntop{margin-top: 50px; margin-bottom:50px;}
table.table-join{border:1px solid #eeeeee;border-width:1px;}
table.table-join td{border-top:1px solid #eeeeee; padding:10px 5px 10px 15px;}
table.table-join td.th{font-weight:bold;}
table.table-join td div.cmt{font-size:11px; color:#888888; line-height:15px;}
table.table-join td div.agreement{padding-top:10px;}
table.table-join td div.rule{margin-top:8px; margin-bottom:10px; color:#888888;}
table.table-join td div.rule input,table.table-join td div.rule input[type='checkbox']{margin-right:10px;}
table.table-join td div.terms{line-height:18px; overflow:scroll; overflow-x:hidden; width:1028px; height:70px; border:1px solid #eeeeee; resize:none; text-align:left; padding:8px 10px 8px 12px; color:#999999;}
table.table-join td div.terms .lbl{display:block; margin-bottom:12px;}
table.table-join td .all-agree{margin-top:14px; margin-bottom:10px; padding-right:25px; text-align:right; font-size:12px; font-weight:bold; color:#888888;}
table.table-join td p{line-height:16px;}
.join-btn{margin-top:35px; text-align:center;}
.join-benefix{margin-top:60px; text-align:center;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* JOIN COMPLETE STYLE */
/* --//////////////////////////////////////////////////////////////////////-- */
div.join-complete{border:1px solid #f4f4f4; border-radius:4px;-webkit-border-radius:4px; -moz-border-radius:4px; margin-top:20px;}
div.join-complete td.jfree-ship, div.join-complete td.jdisc-coupon{padding-top:48px; padding-bottom:52px;}
div.jbanner-top{margin-top:43px;}
div.join-complete td.jfree-ship{text-align:right; padding-right:46px;}
div.join-complete td.jdisc-coupon{text-align:left; padding-left:46px;}
div.join-complete td.jdot-line{}
div.join-complete-btn{text-align:center; margin-top:38px;}

/* --//////////////////////////////////////////////////////////////////////-- */
/* FIND ID, PWD STYLE */
/* --//////////////////////////////////////////////////////////////////////-- */
div.idpwd-top{border:1px solid #e6e6e6; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; height:93px; margin-bottom:40px;}
div.idpwd-top img{margin-top:30px; margin-left:24px;}
table.table-idpwd-tabs{width:862px; margin:0 auto;}
table.table-idpwd-tabs .icon{width:121px; height:121px; display:block; background: url('/images/2014/member/bg_idpwd_top_tab.gif'); margin:0 auto; cursor:pointer;}
table.table-idpwd-tabs .birth{background-position:0 0;}
table.table-idpwd-tabs .birth:hover, /* tab birth hover, .on */
table.table-idpwd-tabs .birth.on{background-position:0 -123px;}
table.table-idpwd-tabs .phone{background-position:-124px 0;}
table.table-idpwd-tabs .phone:hover, /* tab phone hover, .on */
table.table-idpwd-tabs .phone.on{background-position:-124px -123px;}
table.table-idpwd-tabs .email{background-position: -247px 0;}
table.table-idpwd-tabs .email:hover, /* tab email hover, .on */
table.table-idpwd-tabs .email.on{background-position:-247px -123px;}
table.table-idpwd-tabs .ipin{background-position:-370px 0;}
table.table-idpwd-tabs .ipin:hover, /* tab ipin hover, .on  */
table.table-idpwd-tabs .ipin.on{background-position:-370px -123px;}
table.table-idpwd-tabs td.title{vertical-align:top; padding-top:38px;text-align: center;}
table.table-idpwd-tabs td.nm{font-family:RixGo B; font-size:15px; text-align:center; vertical-align:top;}
table.table-idpwd-tabs td.ic{vertical-align: middle;}
table.table-idpwd-tabs td.ln{vertical-align: top;text-align: center;}
#idpwd_form{border: 1px solid #eeeeee;border-top: none;}
#idpwd_form div.contents{width: 550px;margin: 0 auto;margin-top: 56px;position: relative;}
#idpwd_form div.contents ul.item{display: inline-block;width: 100%;background: #fafafa;border: 1px solid #f5f5f5;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;margin-top: 10px;padding-top: 10px;padding-bottom: 10px; /* ul.item height 47px */}
#idpwd_form div.contents ul.item:first-child{margin-top: 0px;}
#idpwd_form div.contents ul.item > li{line-height: 27px;}
#idpwd_form div.contents ul.item > li.a1{width: 127px;float: left;text-indent: 35px;background: url('/images/2014/member/line_small_ver.gif') top right no-repeat;font-family: RixGo B;font-size: 15px;}
#idpwd_form div.contents ul.item > li.a2{width: 390px;float: right;}
#idpwd_form div.contents ul.item > li div.ipin-txt{padding-top: 10px;padding-bottom: 10px;text-align: center;}
#idpwd_form div.contents ul.item:after{display: block;content: '';clear: both;}
#idpwd_form div.contents .notes{line-height: 17px;color: #999999;margin-top: -12px;margin-bottom: 2px;}
#idpwd_form div.contents div.btndiv{margin-top: 22px;margin-bottom: 68px;text-align: center;}
#idpwd_form #form_phone div.btndiv, #idpwd_form #form_email div.btndiv, #idpwd_form #form_ipin div.btndiv{margin-top: 65px;}
#idpwd_form div.bot{background-color: #fafafa;border-top: 1px dashed #eeeeee;height: 125px;}
#idpwd_form div.bot img{margin-top:32px;margin-left:32px;}
